package com.tzld.piaoquan.recommend.server.common.enums;

import lombok.Getter;

@Getter
public enum RootSessionIdLayer {

    algo("算法", 1),
    product("产品", 3),

    ;
    private final String layer;

    private final int tailIndex;

    RootSessionIdLayer(String layer, int tailIndex) {
        this.layer = layer;
        this.tailIndex = tailIndex;
    }


}
